RubyGems Navigation menu

axiom-do-adapter 0.2.0

Use Axiom relations with an RDBMS

Gemfile
          gem 'axiom-do-adapter', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install axiom-do-adapter
  
  
  
  
  
  
  

Authors:

  • Dan Kubb

Owners:

Licenses:

  • MIT

Total downloads 1,855

For this version 570

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 24, 2014 (17 KB)
  2. 0.1.0 - April 5, 2013 (17 KB)

Development Dependencies: